body {
  background-color: white;
  background-image: url("/stars.gif");
  background-attatchment: repeat;
  color: #eb6b34;
  font-family: "Comic Sans MS", cursive, sans-serif;
  }
  a{
    color: #eb6b34;}
    
  /* The sidebar menu */
.sidenav {
  height: 100%; /* Full-height: remove this if you want "auto" height */
  width: 160px; /* Set the width of the sidebar */
  position: fixed; /* Fixed Sidebar (stay in place on scroll) */
  z-index: 1; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: #111; /* Black */
  background-image: url("/sidebar.jpg");
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 40px;
}


/* The navigation menu links */
.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 20px;
  color: #fff;
  display: block;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #f1f1f1;
  
}

/* Style page content */
.main {
  margin-left: 160px; /* Same as the width of the sidebar */
  padding: 0px 10px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidebar (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}





.gallery {
  margin: 5px;
  
  float: left;
  width: 180px;
}

.gallery:hover {
  
}

.gallery img {
  width: 100%;
  height: auto;
}

.desc {
  padding: 15px;
  text-align: center;
  color: white;
}












